@charset "UTF-8";
/* 以下是文章样式,但titles改为了h1 */
p.titleR {margin:0.5em 0; font-family: "宋体","SimSun"; font-size: 11pt; text-align: left; line-height: 150%;} 
p.titleB {margin:0.7em 0; font-family: "黑体","SimHei","Microsoft YaHei"; font-size: 14pt; text-align: left; line-height:150%} 
p.titleN {margin:0.6em 0; font-family: "黑体","SimHei","Microsoft YaHei"; font-size: 12pt; text-align: left; line-height:150%} 
p.headingRB {margin:0.6em 0; font-family: "黑体","SimHei","Microsoft YaHei"; font-size: 12pt; text-align: left;text-indent: 2em; line-height:150%} 
p.contents {margin:0.5em 0; font-family: "宋体","SimSun";font-size: 11pt;text-align: left;text-indent: 2em; line-height:150%; } 
p.contents_C {margin:0.5em 4em; font-family: "宋体","SimSun";font-size: 11pt;text-align: left;text-indent: 2em; line-height:150%; }
h1.titles,p.titles {
    margin: 0 10% 0.8em 10%;
    font-family: "Microsoft YaHei", "微软雅黑";
    font-size: 16pt;
    text-align: center;
    line-height: 150%
} 

p.headingB {margin:0.7em 10%; font-family: "黑体","SimHei","Microsoft YaHei"; font-size: 14pt; text-align: center; line-height:150%} 
p.headingN {margin:0.6em 10%; font-family: "黑体","SimHei","Microsoft YaHei"; font-size: 12pt; text-align: center; line-height: 150%} 
p.inscriberR {margin:0.5em,0; font-family: "宋体","SimSun"; font-size: 11pt; text-align: right; line-height: 150%;}


